@charset "utf-8";
/* CSS Document */
.PHONE{display:none;}
.l-nav{display:none;}
@media screen and (max-width:1919px){	
.box1{max-width:95%;}
.box2{max-width:95%}
}


@media screen and (max-width:1680px){	
#header .top_wrap .gnb_wrap .gnb > li .dp1{padding:1em; min-width:5em}
}

@media screen and (max-width:1440px){
.tit1{font-size:2em;}


}

@media screen and (max-width:1280px){	

body{ font-size:14px;}
}

@media screen and (max-width:1200px){	
.visualSlider_wrap .slogan .t2{font-size:2.75em;}
.PHONE{display:block;}
.boxM{width:94%; margin:0 auto;}

#header .gnb_wrap{display:none;}
#header .etc_wrap #mo_menu span{font-size:1.5em;}

.l-nav{display:block;}
.l-nav .gnb{ display:block;}
.l-nav .gnb > li:first-child .dp1.va_wrap{border-top:1px solid #ddd;}
.l-nav .gnb > li .va_wrap{ display:block; text-align:left; font-size:1.125em;}

.l-nav .gnb > li .dp1.va_wrap{padding:1.5em 0;  position:relative; border-bottom: 1px solid #ddd; padding-left:1em;}
.l-nav .gnb > li .dp1.va_wrap:hover{ border-bottom:1px solid #ce271e; border-top:1px solid #ce271e;}
.l-nav .gnb > li .dp1 .va{padding:2em 0; display:inline;}
.l-nav .gnb > li .dp1 .va:after{ content:'+'; color:#ddd; position:absolute; top:16px; right:20px; font-size:1.5em; font-weight: bold; color:#ce271e;}

.l-nav .gnb .dp1.on{ background-color:#ce271e;}
.l-nav .gnb .dp1.on .va{color:#fff;}
.l-nav .gnb .dp1.on .va:after{ content:'-'; color:#fff; font-size:2em; top:9px;}

.l-nav .gnb > li .dp2 {display: none;}
.l-nav .gnb > li .dp2 .va_wrap{ border-bottom: 1px solid #ddd; background: #fbfbfb;}
.l-nav .gnb > li .dp2 .va{padding:1em 0; padding-left: 1.8em; position:relative; font-size:.9rem;}
.l-nav .gnb > li .dp2 .va:after{content:'-'; color:#333; position:absolute; top:13px; left:10px;}

.l-nav .gnb > li .dp3{ display:none;}

.l-nav .nav_logo{ margin:1em 0.5em; position:relative; width:14em;}
.l-nav .nav_logo img{ /*width:50%;*/ margin:.5em 0;}
.I-nav .nav_close { position:absolute; top:0; right:0;}
.l-nav .xi-close{color:#aaa; font-size:2.5em; margin-top:-7px;}

.l-nav .nav_top{ background:#f5f5f5; padding:.5em; margin-bottom:.5em;}
.l-nav .nav_top li a{ background:#fff; border:1px solid #ddd; font-size:.875em; margin-right:5px; padding:.5em 1.5em;}

.l-wrapper{}
.l-main {
  -webkit-transition: -webkit-transform 500ms ease;
  -moz-transition: -moz-transform 500ms ease;
  -o-transition: -o-transform 500ms ease;
  transition: transform 500ms ease;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  position: relative;
  z-index: inherit;
  overflow: hidden;  
}

.l-nav {
  -webkit-transition: opacity 700ms ease;
  -moz-transition: opacity 700ms ease;
  -o-transition: opacity 700ms ease;
  transition: opacity 700ms ease;
  opacity: 0;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  width: 0;
  overflow-y: auto;
  overflow-x: hidden;
  z-index:1
}
.l-nav::-webkit-scrollbar {width: 0;}

html.l-nav-open,
html.l-nav-open body {
  height: 100%;
  overflow: hidden
}
html.l-nav-closing body {
  background: none;
}

html.l-nav-open .l-nav{width: 40%;}

html.l-nav-open .l-main {
  -webkit-transform: translate3d(-40%, 0, 0);
  -moz-transform: translate3d(-40%, 0, 0);
  -o-transform: translate3d(-40%, 0, 0);
  transform: translate3d(-40%, 0, 0);
}
html.l-nav-open .l-nav {
  -webkit-overflow-scrolling: touch;
  -moz-overflow-scrolling: touch;
  -ms-overflow-scrolling: touch;
  -o-overflow-scrolling: touch;
  overflow-scrolling: touch;
  opacity: 1;
  -webkit-box-shadow: 0 0 0.5625rem #666;
  box-shadow: 0 0 0.5625rem #666;
}
.l-nav-open .l-nav,
.l-nav-closing .l-nav {
  display: block;
}
.l-nav .gnb li.m_member{display:none;}
.l-nav .gnb li.m_guide{display:none;}

.l-nav .tit_wrap{padding:1.5em 0;}
.l-nav .tit_wrap .mem{padding-top:.75em;}
.l-nav .tit_wrap .mem > li{margin-right:.25em;}
.l-nav .tit_wrap .mem > li .btn{padding:.5em 1.25em; border:1px solid #eee; border-radius:5em;}
.l-nav .tit_wrap .mem > li .btn .xi{font-size:.1.125em; padding-right:.375em;}
.l-nav .tit_wrap .mem > li .btn .tt{font-size:1.125em; font-weight:500;}




}

@media screen and (max-width:1024px){
.goTop{ display:none;}



#contents .sub_visual_wrap .wrap_in .twrap .t2{font-size:2.5em;}
#contents .sub_tab .gnb > li .dp2 > li > a .va{font-size:1.2em;}

.greeting_Wrap .inner{flex-direction:column;}
.greeting_Wrap .imgw{width:30em; margin:0 auto;}
.greeting_Wrap .top_tw{width:100%; margin-top:2em; text-align:center;}
.greeting_Wrap .top_tw .hi{font-size:1.575em;}
.greeting_Wrap .con2 > p{font-size:1.2em;}
.greeting_Wrap .con2 .t2{text-align:center;}

.map_info1 .t1{display:flex; flex-direction:column;}
.map_info1 .t1 br{display:none;}

.business_wrap .ci_li{flex-wrap:wrap;}

.business_wrap .ci_li > li{flex:1 1 31.33%; margin:.5em;}
.business_wrap .ci_li .circle{margin:0 auto;}

#footer .info_wrap .info{width:100%; order:2; display:flex; flex-direction:column;}
#footer .info_wrap .info > li{margin-right:0; margin-bottom:1em; font-size:1.05em;}
#footer .info_wrap .menu{width:100%; order:1; margin-bottom:1em; display:flex; flex-direction:row; }
#footer .info_wrap .menu > li > a{padding:.5em 1em;}
#footer .info_wrap .menu > li:first-of-type > a{padding-left:0; font-size:1em;}

}

@media screen and (max-width:900px){

}

@media screen and (max-width:768px){
body{ font-size:13px;}
.visualSlider_wrap .slogan .t1{font-size:1.2em;}
.visualSlider_wrap .slogan .t2{font-size:2em;}

.board_gallery.cert > li{width:33.33%;}
.main_link > li .in{padding:1.5em;}

.main_link > li{width:100%;}
.main_link > li:first-of-type .in.ar{text-align:left !important;}


html.l-nav-open .l-nav{width: 90%;}

html.l-nav-open .l-main {
  -webkit-transform: translate3d(-90%, 0, 0);
  -moz-transform: translate3d(-90%, 0, 0);
  -o-transform: translate3d(-90%, 0, 0);
  transform: translate3d(-90%, 0, 0);
}

/*history_res*/
.history_wrap{margin-top:0 !important;}
.history_wrap:before,
.history_wrap .lineAni{left: .5em; top:0; width:2px; height:100%; background:#ddd}
.history_wrap .lineAni{background:#de2327;}
.history_wrap .lineAni:before,
.history_wrap:after{left: 3px; top:0; transform:translateX(-50%); width:1em; height:1em; background:#fff; border-radius:100%; box-sizing:border-box}
.history_wrap .lineAni:before{left:7px}
.history_wrap:after{ top:auto; bottom:0;margin-left: 4px;}
.history_wrap .history > li{ margin-top:4em;text-align: left;}
.history_wrap .history > li:first-child{ margin-top:0}
.history_wrap .history > li .year{width: 100%; overflow:hidden;justify-content: flex-start;}
.history_wrap .history > li .year .wrap_in{ position:relative; overflow:hidden;width: 100%;}
.history_wrap .history > li .year .tt{padding-left:1em;}
.history_wrap .history > li .year .tt:before{ content:""; position:absolute; left:100%; top:50%; margin-top:-1px;width: 310%; border-top:2px dotted #aaa; display: none;}
.history_wrap .history > li .year .tt:after{ content:"'"; font-weight:400; font-style:italic}
.history_wrap .history > li .list{width: 100%; margin-top:1em}
.history_wrap .history > li .list .detail > li:first-child{ margin-top:0}
.history_wrap .history > li .list .detail .tt{ position:relative; padding:0 1.5em; margin-top:.125em; color:#333; font-size:1.125em;}
.history_wrap .history > li .list .detail .tt:before{ content:""; position:absolute; left:0; top:.5em; width:.75em; border-top:2px solid #ddd}
.history_wrap .history > li:nth-child(2n) .year{ justify-content:flex-start;text-align: left;}
.history_wrap .history > li:nth-child(2n) .year .tt:before{ left:auto; right:100%}
.history_wrap .history > li:nth-child(2n) .list{ order:0; }
.history_wrap .history > li:nth-child(2n) .list > li > .flex{justify-content: flex-start;}
.history_wrap .history > li:nth-child(2n) .list .month{ text-align:right}
.history_wrap .history > li:nth-child(2n) .list .detail{order: 0;}
.history_wrap .history > li:nth-child(2n) .list .detail .tt{text-align: left;}
.history_wrap .history > li:nth-child(2n) .list .detail .tt:before{left: 0; right:0}

}

@media screen and (max-width:660px){

}

@media screen and (max-width:600px){
#header .top_wrap .etc_wrap .right_wrap li:last-of-type{display:none;}
#header .lang_wrap{display:none;}
}

@media screen and (max-width:500px){
.board_gallery.cert > li{width:50%;}
.page_cate .cate{display:flex; flex-wrap:wrap; justify-content:space-between;}
.page_cate .cate > li{flex:1 1 30.33%; width:30.33%; margin:.5em;}

.page_ttbg_wrap > li{width:100%; margin-bottom:1em;}
.page_ttbg_wrap > li:first-child{margin-top:0;}
.page_ttbg_wrap > li:nth-child(2n){margin-top:0; margin-bottom:0;}
}

@media screen and (max-width:420px){


}

@media screen and (max-width:384px){


}

@media screen and (max-width:360px){
.board_gallery.cert > li{width:100%;}

}

@media screen and (max-width:320px){


}

@media screen and (max-width:280px){


}
